html{
  margin: 5vw;
  font-size: 20px;
}

p.pA{
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 20px;
  width: 75vw;
  float: left;
}

input{
  margin-top: 20px;
  width: 10vw;
  float: right;
}

button.question{
  position: fixed;
  bottom: 3vw;
  left: 5vw;
}

button.answer{
  position: fixed;
  bottom: 3vw;
  right: 5vw;
}

.img{
  width: 85vw;
}

.input{
  margin-top: 0px;
  margin-bottom: 20px;
}
